Bug 9980 - Norwegian keyboard selection in GUI installer doesn't work
Summary: Norwegian keyboard selection in GUI installer doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 9993
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 18:31 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 21:57:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-03-05 18:31:34 UTC
Note: this is against 6.1.98, the snapshot from Saturday 4th.

Choosing Norwegian keyboard in the GUI install doesn't succeed - take a
look at the VC after trying to do it. No Norwegian characters can be
entered, the keyboard layout is unchanged.

The result after boot is OK in X (not during the install), and badly broken
in text mode (as entered in another bug).

Comment 1 Jay Turner 2000-03-06 21:57:59 UTC
Will be fixed in the next cut of the installer.  Actually have seen it working
here in the lab.


Note You need to log in before you can comment on or make changes to this bug.